body,p {
	font-family:Arial, Helvetica, Sans-Serif;
	font-style:normal;
	font-weight:400;
	font-size:16px;
	text-align:justify;
	margin:.5em 0;
}

body {
	color: #35535e;
	background-color:#34424C;
	margin:0 auto;
	padding:0;
}
p { padding: 10px; }
h1,h2,h3,h4,h5,h6,h1 a,h2 a,h3 a,h4 a,h5 a,h6 a
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover
h1 a:visited,h2 a:visited,h3 a:visited,h4 a:visited,h5 a:visited,h6 a:visited,.art-postheader,.art-postheader a,.art-postheader a:link,.art-postheader a:visited,.art-postheader a:hover,.art-blockheader .t,.art-vmenublockheader .t,.art-logo-text,.art-logo-text a,h1.art-logo-name,h1.art-logo-name a,h1.art-logo-name a:link,h1.art-logo-name a:visited,h1.art-logo-name a:hover {
	text-decoration:none;
	font-family:Arial, Helvetica, Sans-Serif;
	font-style:normal;
	font-weight:700;
	font-size:28px;
	text-align:left;
}

a:visited,a.visited,.art-post li a:visited,.art-post li a.visited {
	color:#BFCBD4;
}

a:hover,a.hover,.art-post li a:hover,.art-post li a.hover {
	text-decoration:none;
	color:#D6EAF0;
}

h1,h1 a,h1 a:link,h1 a:visited,h1 a:hover {
	color: #6b95a3;
	margin:.67em 0;
}

/*
h1,h1 a,h1 a:link,h1 a:visited,h1 a:hover {
	color: #2c414c;
	margin:.67em 0;
}
*/



h2,h2 a,h2 a:link,h2 a:visited,h2 a:hover {
	font-size:22px;
	color:#6b95a3;
	margin:.8em 0;
}

h3,h3 a,h3 a:link,h3 a:visited,h3 a:hover {
	font-size:18px;
	color:#6b95a3;
	margin:1em 0;
}

h4,h4 a,h4 a:link,h4 a:visited,h4 a:hover {
	font-size:16px;
	color:#6b95a3;
	margin:1.25em 0;
}

h5,h5 a,h5 a:link,h5 a:visited,h5 a:hover {
	font-size:14px;
	color:#6b95a3;
	margin:1.67em 0;
}

h6,h6 a,h6 a:link,h6 a:visited,h6 a:hover {
	font-size:14px;
	color:#6b95a3;
	margin:2.33em 0;
}

#art-main {
	position:relative;
	width:100%;
	left:0;
	top:0;
	cursor:default;
}

#art-page-background-gradient {
	position:absolute;
	background-image:url(images/page_g.jpg);
	background-repeat:repeat-x;
	top:0;
	width:100%;
	height:179px;
}

#art-page-background-simple-gradient {
	position:absolute;
	background-image:url(images/page_sg.jpg);
	background-repeat:repeat-x;
	top:0;
	width:100%;
	height:179px;
}

.cleared {
	float:none;
	clear:both;
	border:none;
	font-size:1px;
	margin:0;
	padding:0;
}

form {
	margin:0!important;
	padding:0!important;
}

table.position {
	position:relative;
	width:100%;
	table-layout:fixed;
}

.art-sheet {
	position:relative;
	z-index:0;
	width:1000px;
	min-width:59px;
	min-height:59px;
	cursor:auto;
	margin:30px auto 0!important;
}

.art-sheet-body {
	position:relative;
	z-index:1;
	padding:9px;
}

.art-sheet-tr,.art-sheet-tl,.art-sheet-br,.art-sheet-bl,.art-sheet-tc,.art-sheet-bc,.art-sheet-cr,.art-sheet-cl {
	position:absolute;
	z-index:-1;
}

.art-sheet-tr,.art-sheet-tl,.art-sheet-br,.art-sheet-bl {
	width:86px;
	height:86px;
	background-image:url(images/sheet_s.png);
}

.art-sheet-tl {
	top:0;
	left:0;
	clip:rect(auto,43px,43px,auto);
}

.art-sheet-tr {
	top:0;
	right:0;
	clip:rect(auto,auto,43px,43px);
}

.art-sheet-bl {
	bottom:0;
	left:0;
	clip:rect(43px,43px,auto,auto);
}

.art-sheet-br {
	bottom:0;
	right:0;
	clip:rect(43px,auto,auto,43px);
}

.art-sheet-tc,.art-sheet-bc {
	left:43px;
	right:43px;
	height:86px;
	background-image:url(images/sheet_h.png);
}

.art-sheet-tc {
	top:0;
	clip:rect(auto,auto,43px,auto);
}

.art-sheet-bc {
	bottom:0;
	clip:rect(43px,auto,auto,auto);
}

.art-sheet-cr,.art-sheet-cl {
	top:43px;
	bottom:43px;
	width:86px;
	background-image:url(images/sheet_v.png);
}

.art-sheet-cr {
	right:0;
	clip:rect(auto,auto,auto,43px);
}

.art-sheet-cl {
	left:0;
	clip:rect(auto,43px,auto,auto);
}

.art-sheet-cc {
	position:absolute;
	z-index:-1;
	top:43px;
	left:43px;
	right:43px;
	bottom:43px;
	background-image:url(images/sheet_c.png);
}

#art-page-background-simple-gradient,#art-page-background-gradient,#art-page-background-glare {
	min-width:1000px;
}

div.art-header {
	position:relative;
	z-index:0;
	width:982px;
	height:140px;
	overflow:hidden;
	margin:0 auto;
}

div.art-header-png {
	position:absolute;
	z-index:-2;
	top:0;
	left:0;
	width:982px;
	height:140px;
	background-image:url(images/header.png);
	background-repeat:no-repeat;
	background-position:left top;
}

div.art-header-jpeg {
	position:absolute;
	z-index:-1;
	top:0;
	left:0;
	width:982px;
	height:140px;
	background-image:url(images/header.jpg);
	background-repeat:no-repeat;
	background-position:center center;
}

.art-logo {
	width: 500px;
	float: right;
	position: relative;
	right: 30px;
	top: 50px;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 3px;
	background-color: #3e5cb5;
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, 0.6);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}

h1.art-logo-name,h1.art-logo-name a,h1.art-logo-name a:link,h1.art-logo-name a:visited,h1.art-logo-name a:hover {
	font-size:36px;
	text-decoration:none;
	color:#D5DDE2!important;
	margin:0;
	padding:0;
}

.art-logo-text,.art-logo-text a {
	font-weight:400;
	font-size:19px;
	color:#E1F0F4!important;
	margin:0;
	padding:0;
}

.art-menu a,.art-menu a:link,.art-menu a:visited,.art-menu a:hover {
	text-align:left;
	text-decoration:none;
	outline:none;
	letter-spacing:normal;
	word-spacing:normal;
}

.art-menu,.art-menu ul {
	border:0;
	list-style-type:none;
	display:block;
	min-height:0;
	margin:0;
	padding:0;
}

.art-menu li {
	border:0;
	display:block;
	float:left;
	position:relative;
	z-index:5;
	background:none;
	margin:0;
	padding:0;
}

.art-menu li:hover {
	z-index:10000;
	white-space:normal;
}

.art-menu li li {
	float:none;
}

.art-menu ul {
	visibility:hidden;
	position:absolute;
	z-index:10;
	left:0;
	top:0;
	background:none;
	background-image:url(images/spacer.gif);
	margin:-10px 0 0 -30px;
	padding:10px 30px 30px;
}

.art-menu li:hover>ul {
	visibility:visible;
	top:100%;
}

.art-menu li li:hover>ul {
	top:0;
	left:100%;
}

.art-menu:after,.art-menu ul:after {
	content:".";
	height:0;
	display:block;
	visibility:hidden;
	overflow:hidden;
	clear:both;
}

.art-menu ul ul {
	margin:-30px 0 0 -10px;
	padding:30px 30px 30px 10px;
}

.art-menu {
	padding:12px 6px 0;
}

.art-nav {
	position:relative;
	height:38px;
	z-index:100;
}

.art-nav .l,.art-nav .r {
	position:absolute;
	z-index:-1;
	top:0;
	height:38px;
	background-image:url(images/nav.png);
}

.art-nav .r {
	right:0;
	width:982px;
	clip:rect(auto,auto,auto,982px);
}

.art-menu a {
	position:relative;
	display:block;
	overflow:hidden;
	height:26px;
	cursor:pointer;
	text-decoration:none;
}

.art-menu ul li {
	clear:both;
	margin:0;
}

.art-menu a .r,.art-menu a .l {
	position:absolute;
	display:block;
	top:0;
	z-index:-1;
	height:78px;
	background-image:url(images/menuitem.png);
}

.art-menu a .l {
	left:0;
	right:6px;
}

.art-menu a .r {
	width:412px;
	right:0;
	clip:rect(auto,auto,auto,406px);
}

.art-menu a .t {
	color:#C5D0D8;
	line-height:26px;
	text-align:center;
	margin:0 6px;
	padding:0 17px;
}

.art-menu a.active .l,.art-menu a.active .r {
	top:-52px;
}

.art-menu a.active .t {
	color:#CBE4EC;
}

.art-menu .art-menu-li-separator {
	display:block;
	width:4px;
	height:26px;
}

.art-menu ul a {
	display:block;
	text-align:center;
	white-space:nowrap;
	height:20px;
	width:180px;
	overflow:hidden;
	line-height:20px;
	background-image:url(images/subitem.png);
	background-position:left top;
	background-repeat:repeat-x;
	border-style:solid;
	border-width:0;
}

.art-menu ul a,.art-menu ul a:link,.art-menu ul a:visited,.art-menu ul a:hover,.art-menu ul a:active,.art-nav ul.art-menu ul span,.art-nav ul.art-menu ul span span {
	text-align:left;
	text-indent:12px;
	text-decoration:none;
	line-height:20px;
	color:#2D3A43;
	margin:0;
	padding:0;
}

.art-content-layout {
	display:table;
	width:982px;
	table-layout:fixed;
	border-collapse:collapse;
	background-color:Transparent;
	border:none!important;
	padding:0!important;
}

.art-content-layout .art-content-layout {
	width:auto;
	margin:0;
}

div.art-content-layout div.art-layout-cell,div.art-content-layout div.art-layout-cell div.art-content-layout div.art-layout-cell {
	display:table-cell;
}

div.art-content-layout-row {
	display:table-row;
}

.art-layout-cell,.art-content-layout-row {
	background-color:Transparent;
	vertical-align:top;
	text-align:left;
	border:none!important;
	margin:0!important;
	padding:0!important;
}

.art-vmenublock {
	position:relative;
	z-index:0;
	min-width:1px;
	min-height:1px;
	margin:0;
}

.art-vmenublockheader .l,.art-vmenublockheader .r {
	display:block;
	position:absolute;
	z-index:-1;
	height:32px;
}

ul.art-vmenu,ul.art-vmenu li {
	list-style:none;
	width:auto;
	line-height:0;
	margin:0;
	padding:0;
}

ul.art-vmenu ul {
	display:none;
	margin:0;
}

ul.art-vmenu a {
	position:relative;
	display:block;
	overflow:hidden;
	height:28px;
	cursor:pointer;
	text-decoration:none;
}

ul.art-vmenu li.art-vmenu-separator {
	display:block;
	font-size:1px;
	margin:0;
	padding:2px 0;
}

ul.art-vmenu .art-vmenu-separator-span {
	display:block;
	font-size:1px;
	height:0;
	line-height:0;
	border:none;
	padding:0;
}

ul.art-vmenu a .r,ul.art-vmenu a .l {
	position:absolute;
	display:block;
	top:0;
	z-index:-1;
	height:84px;
	background-image:url(images/vmenuitem.png);
}

ul.art-vmenu a .r {
	width:1000px;
	right:0;
	clip:rect(auto,auto,auto,1000px);
}

ul.art-vmenu a .t {
	display:block;
	line-height:28px;
	color:#A1B3BF;
	font-weight:700;
	margin-left:0;
	margin-right:0;
	padding:0 10px;
}

ul.art-vmenu a.active .l,ul.art-vmenu a.active .r {
	top:-56px;
}

ul.art-vmenu a.active .t {
	color:#93C7D7;
}

ul.art-vmenu a:hover .l,ul.art-vmenu a:hover .r {
	top:-28px;
}

ul.art-vmenu a:hover .t {
	color:#D2E0E5;
}

ul.art-vmenu ul,ul.art-vmenu ul li {
	margin:0;
	padding:0;
}

ul.art-vmenu ul a {
	display:block;
	white-space:nowrap;
	height:22px;
	overflow:visible;
	background-image:url(images/vsubitem.gif);
	background-position:25px 0;
	background-repeat:repeat-x;
	padding-left:25px;
}

ul.art-vmenu ul a,ul.art-vmenu ul a:link,ul.art-vmenu ul a:visited,ul.art-vmenu ul a:hover,ul.art-vmenu ul a:active,ul.art-vmenu ul span,ul.art-vmenu ul span span {
	line-height:22px;
	color:#EAEEF1;
	font-size:11px;
	margin-left:0;
}

ul.art-vmenu ul li.art-vsubmenu-separator {
	display:block;
	font-size:1px;
	margin:0;
	padding:0;
}

ul.art-vmenu ul .art-vsubmenu-separator-span {
	display:block;
	font-size:1px;
	height:0;
	line-height:0;
	border:none;
	margin:0;
	padding:0;
}

ul.art-vmenu ul li li a {
	background-position:50px 0;
	padding-left:50px;
}

ul.art-vmenu ul li li li a {
	background-position:75px 0;
	padding-left:75px;
}

ul.art-vmenu ul li li li li a {
	background-position:100px 0;
	padding-left:100px;
}

ul.art-vmenu ul li li li li li a {
	background-position:125px 0;
	padding-left:125px;
}

ul.art-vmenu ul li a.active {
	color:#ECF5F8;
	background-position:25px -44px;
}

ul.art-vmenu ul li li a.active {
	background-position:50px -44px;
}

ul.art-vmenu ul li li li a.active {
	background-position:75px -44px;
}

ul.art-vmenu ul li li li li a.active {
	background-position:100px -44px;
}

ul.art-vmenu ul li li li li li a.active {
	background-position:125px -44px;
}

ul.art-vmenu ul li a:hover,ul.art-vmenu ul li a:hover.active {
	color:#22343A;
	background-position:25px -22px;
}

ul.art-vmenu ul li li a:hover,ul.art-vmenu ul li li a:hover.active {
	background-position:50px -22px;
}

ul.art-vmenu ul li li li a:hover,ul.art-vmenu ul li li li a:hover.active {
	background-position:75px -22px;
}

ul.art-vmenu ul li li li li a:hover,ul.art-vmenu ul li li li li a:hover.active {
	background-position:100px -22px;
}

ul.art-vmenu ul li li li li li a:hover,ul.art-vmenu ul li li li li li a:hover.active {
	background-position:125px -22px;
}

.art-block {
	position:relative;
	z-index:0;
	min-width:1px;
	min-height:1px;
	margin:10px;
}

.art-blockheader .l,.art-blockheader .r {
	display:block;
	position:absolute;
	z-index:-1;
	height:32px;
}

.art-blockcontent-body {
	position:relative;
	z-index:1;
	padding:7px;
}

.art-blockcontent-body,.art-blockcontent-body a,.art-blockcontent-body li a {
	color:#A4C1CB;
}

.art-blockcontent-body a:visited,.art-blockcontent-body a.visited,.art-blockcontent-body li a:visited,.art-blockcontent-body li a.visited {
	color:#C8D9DF;
}

.art-blockcontent-body a:hover,.art-blockcontent-body a.hover,.art-blockcontent-body li a:hover,.art-blockcontent-body li a.hover {
	color:#9ACBDA;
	text-decoration:none;
}

.art-blockcontent-body ul {
	list-style-type:none;
	color:#AABAC5;
	margin:0;
	padding:0;
}

.art-blockcontent-body ul li {
	text-decoration:none;
	line-height:1.25em;
	background-image:url(images/blockcontentbullets.png);
	background-repeat:no-repeat;
	padding:0 0 0 13px;
}

.art-button-wrapper .art-button {
	font-family:Arial, Helvetica, Sans-Serif;
	font-style:normal;
	font-weight:400;
	font-size:12px;
	display:inline-block;
	vertical-align:middle;
	white-space:nowrap;
	text-align:left;
	text-decoration:none!important;
	color:#000!important;
	width:auto;
	outline:none;
	border:none;
	background:none;
	line-height:30px;
	height:30px;
	overflow:visible;
	cursor:default;
	z-index:0;
	margin:0!important;
	padding:0 21px!important;
}

.art-button img,.art-button-wrapper img {
	vertical-align:middle;
	margin:0;
}

.art-button-wrapper {
	vertical-align:middle;
	display:inline-block;
	position:relative;
	height:30px;
	overflow:hidden;
	white-space:nowrap;
	width:auto;
	z-index:0;
	margin:0;
	padding:0;
}

.firefox2 .art-button-wrapper {
	display:block;
	float:left;
}

input,select,textarea,select {
	vertical-align:middle;
	font-family:Arial, Helvetica, Sans-Serif;
	font-style:normal;
	font-weight:400;
	font-size:12px;
}

.art-block select {
	width:96%;
}

.art-button-wrapper.hover .art-button,.art-button:hover {
	color:#E9F3F7!important;
	text-decoration:none!important;
}

.art-button-wrapper.active .art-button {
	color:#EFF4F6!important;
}

.art-button-wrapper .l,.art-button-wrapper .r {
	display:block;
	position:absolute;
	z-index:-1;
	height:90px;
	background-image:url(images/button.png);
	margin:0;
	padding:0;
}

.art-button-wrapper .l {
	left:0;
	right:10px;
}

.art-button-wrapper .r {
	width:409px;
	right:0;
	clip:rect(auto,auto,auto,399px);
}

.art-button-wrapper.hover .l,.art-button-wrapper.hover .r {
	top:-30px;
}

.art-button-wrapper.active .l,.art-button-wrapper.active .r {
	top:-60px;
}

.art-button-wrapper input {
	float:none!important;
}

.art-post {
	position:relative;
	z-index:0;
	min-width:1px;
	min-height:1px;
	margin:7px;
}

.art-post-body {
	position:relative;
	z-index:1;
	padding:10px;
}

a img {
	border:0;
}

.art-article img,img.art-article {
	margin:15px;
}

.art-metadata-icons img {
	border:none;
	vertical-align:middle;
	margin:2px;
}

.art-article table,table.art-article {
	border-collapse:collapse;
	width:auto;
	margin:1px;
}

.art-article th,.art-article td {
	border:solid 2px #416471;
	vertical-align:top;
	text-align:left;
	padding:2px;
}

.art-article th {
	text-align:center;
	vertical-align:middle;
	padding:7px;
}

pre {
	overflow:auto;
	padding:.1em;
}

.art-postmetadataheader {
	overflow:hidden;
	background-color:#36535E;
	border-color:#2B424A;
	border-style:solid;
	border-width:1px;
	padding:1px;
}

h2.art-postheader { padding: 0px 0px 0px 50px; }
.art-post h2.art-postheader,.art-post h2.art-postheader a,.art-post h2.art-postheader a:link,.art-post h2.art-postheader a:visited,.art-post h2.art-postheader a.visited,.art-post h2.art-postheader a:hover,.art-post h2.art-postheader a.hovered {
	font-size:22px;
	color:#CBE4EC;
	margin:.2em 0;
}

.art-post h2.art-postheader a,.art-post h2.art-postheader a:link,.art-post h2.art-postheader a:visited,.art-post h2.art-postheader a.visited,.art-post h2.art-postheader a:hover,.art-post h2.art-postheader a.hovered {
	text-decoration:none;
	color:#A6D1DE;
	margin:0;
}

.art-post h2.art-postheader a:visited,.art-post h2.art-postheader a.visited {
	color:#DBE6EB;
}

.art-post h2.art-postheader a:hover,.art-post h2.art-postheader a.hovered {
	color:#C0DEE8;
}

.art-post ol,.art-post ul {
	margin:1em 0 1em 2em;
	padding:0;
}

.art-post li ol,.art-post li ul {
	margin:.5em 0 .5em 2em;
	padding:0;
}

.art-post li {
	line-height:1em;
	margin:.2em 0;
	padding:0 0 0 13px;
}

.art-post ul {
	list-style-type:none;
}

.art-post ol {
	list-style-position:inside;
}

.art-post ol>li {
	background:none;
	padding-left:0;
	overflow:visible;
}

.art-postcontent {
	background-color: rgb(255,255,255);
	padding: 10px;
}

.art-postcontent h1 {
	padding: 5px;
}

blockquote,blockquote p,.art-postcontent blockquote p {
	color:#060D0F;
	font-style:italic;
	text-align:left;
}

blockquote,.art-postcontent blockquote {
	border:solid 1px #9BBAC5;
	background-color:#93C7D7;
	background-image:url(images/postquote.png);
	background-position:left top;
	background-repeat:no-repeat;
	overflow:auto;
	margin:10px 10px 10px 50px;
	padding:5px 5px 5px 41px;
}

.art-footer {
	position:relative;
	overflow:hidden;
	width:100%;
}

.art-footer-b {
	position:absolute;
	left:13px;
	right:13px;
	bottom:0;
	height:13px;
	background-image:url(images/footer_b.png);
}

.art-footer-r,.art-footer-l {
	position:absolute;
	height:13px;
	background-image:url(images/footer_s.png);
	bottom:0;
}

.art-footer-l {
	left:0;
	width:13px;
}

.art-footer-r {
	right:0;
	width:26px;
	clip:rect(auto,auto,auto,13px);
}

.art-footer-t {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:13px;
	background-color:#568495;
}

.art-footer-body {
	position:relative;
	padding:20px;
}

.art-footer-text,.art-footer-text p {
	text-align:center;
	margin:0;
	padding:0;
}

.art-footer,.art-footer p,.art-footer a,.art-footer a:link,.art-footer a:visited,.art-footer a:hover {
	color:#0E1315;
	font-size:11px;
}

.art-footer-text {
	margin:0 10px;
}

.art-footer a,.art-footer a:link {
	color:#131D20;
	text-decoration:underline;
}

.art-footer a:visited {
	color:#253941;
}

.art-footer a:hover {
	color:#0E2025;
	text-decoration:none;
}

.art-page-footer,.art-page-footer a,.art-page-footer a:link,.art-page-footer a:visited,.art-page-footer a:hover {
	font-family:Arial;
	font-size:10px;
	letter-spacing:normal;
	word-spacing:normal;
	font-style:normal;
	font-weight:400;
	text-decoration:underline;
	color:#50A5BE;
}

.art-page-footer {
	text-align:center;
	text-decoration:none;
	color:#1B2227;
	margin:1em;
}

.art-content-layout .art-sidebar1 {
	background-color:#36535E;
	background-image:url(images/sidebar_g.png);
	background-repeat:no-repeat;
	background-position:left top;
	width:20%;
}

.art-content-layout .art-content {
	width:80%;
}

.art-content-layout .art-content .art-block {
	background-color:#36535E;
}

.commentlist,.commentlist li {
	background:none;
}

.commentlist li li {
	margin-left:30px;
}

.commentlist li .avatar {
	float:right;
	border:1px solid #eee;
	background:#fff;
	margin:1px;
	padding:2px;
}

.commentlist li cite {
	font-size:1.2em;
}

img.wp-smiley {
	border:none;
	margin:0;
	padding:0;
}

.navigation {
	display:block;
	text-align:center;
}

.aligncenter,div.aligncenter,.art-article .aligncenter img,.aligncenter img.art-article,.aligncenter img,img.aligncenter {
	display:block;
	margin-left:auto;
	margin-right:auto;
}

.alignleft {
	float:left;
}

.alignright {
	float:right;
}

.alignright img,img.alignright {
	margin:1em 0 1em 1em;
}

.alignleft img,img.alignleft {
	margin:1em 1em 1em 0;
}

.wp-caption {
	border:1px solid #ddd;
	background-color:#f3f3f3;
	padding-top:4px;
	margin:10px;
}

.wp-caption img {
	border:0 none;
	margin:0;
	padding:0;
}

.wp-caption p.wp-caption-text {
	font-size:11px;
	line-height:17px;
	margin:0;
	padding:0 4px 5px;
}

.wp-caption,.wp-caption p {
	text-align:center;
}

.hidden {
	display:none;
}

#wp-calendar {
	empty-cells:show;
	width:155px;
	margin:10px auto 0;
}

#wp-calendar #next a {
	padding-right:10px;
	text-align:right;
}

#wp-calendar #prev a {
	padding-left:10px;
	text-align:left;
}

#wp-calendar caption {
	text-align:center;
	width:100%;
}

#wp-calendar td {
	text-align:center;
	padding:3px 0;
}

.gallery {
	letter-spacing:normal;
}

.art-content {
	position:relative;
	z-index:1;
}

#todays-events {
	position:relative;
	z-index:11;
}

#upcoming-events {
	position:relative;
	z-index:10;
}

img.wp-post-image {
	margin:0 5px 5px 0!important;
}

div.art-footer li,ul.commentlist li {
	list-style-image:none;
	background:none;
	list-style-type:none;
}

div.art-footer div.art-content-layout {
	width:100%;
	margin:0 auto;
}

div.art-footer ul {
	padding-left:0;
}

div.art-footer ul li ul {
	padding-left:20px;
}

div.art-layout-cell-size2 {
	width:50%;
}

div.art-layout-cell-size3 {
	width:33%;
}

div.art-layout-cell-size4 {
	width:25%;
}

a,.art-post li a,a:link,.art-post li a:link {
	text-decoration:underline;
	color:#3772CD;
}

h1 a,h1 a:link,h1 a:visited,h1 a:hover,h2 a,h2 a:link,h2 a:visited,h2 a:hover,h3 a,h3 a:link,h3 a:visited,h3 a:hover,h4 a,h4 a:link,h4 a:visited,h4 a:hover,h5 a,h5 a:link,h5 a:visited,h5 a:hover,h6 a,h6 a:link,h6 a:visited,h6 a:hover,ul.art-vmenu ul ul {
	margin:0;
}

h1.art-logo-name,.art-logo-text {
	display:block;
	text-align:right;
}

.art-nav .l,ul.art-vmenu a .l {
	left:0;
	right:0;
}

.art-menu a:hover .l,.art-menu a:hover .r,.art-menu li:hover>a .l,.art-menu li:hover>a .r,.art-menu li:hover a .l,.art-menu li:hover a .r {
	top:-26px;
}

.art-menu a:hover .t,.art-menu li:hover a .t,.art-menu li:hover>a .t {
	color:#ECF2F4;
}

.art-nav ul.art-menu ul span,.art-nav ul.art-menu ul span span,ul.art-vmenu ul span,ul.art-vmenu ul span span {
	display:inline;
	float:none;
	background-image:none;
	text-align:inherit;
	text-decoration:inherit;
	margin:inherit;
	padding:inherit;
}

.art-menu ul li a:hover,.art-menu ul li:hover>a {
	color:#000;
	background-position:0 -20px;
}

.art-nav .art-menu ul li a:hover span,.art-nav .art-menu ul li a:hover span span,.art-nav .art-menu ul li:hover>a span,.art-nav .art-menu ul li:hover>a span span {
	color:#000;
}

div.art-layout-cell div.art-layout-cell,ul.art-vmenu ul.active,#wp-calendar a {
	display:block;
}

.art-vmenublock-body,.art-vmenublockcontent-body,.art-block-body {
	position:relative;
	z-index:1;
	padding:0;
}

.art-vmenublockheader,.art-blockheader {
	position:relative;
	z-index:0;
	height:32px;
	margin-bottom:0;
}

.art-vmenublockheader .t,.art-blockheader .t {
	height:32px;
	color:#97C9D8;
	font-size:12px;
	white-space:nowrap;
	line-height:32px;
	margin:0;
	padding:0 10px 0 28px;
}

.art-vmenublockheader .l,.art-blockheader .l {
	left:0;
	right:22px;
}

.art-vmenublockheader .r,.art-blockheader .r {
	width:986px;
	right:0;
	clip:rect(auto,auto,auto,964px);
}

.art-vmenublockcontent,.art-blockcontent {
	position:relative;
	z-index:0;
	min-width:1px;
	min-height:1px;
	margin:0 auto;
}

.art-blockcontent-body a,.art-blockcontent-body li a,.art-blockcontent-body a:link,.art-blockcontent-body li a:link {
	color:#75B8CC;
	text-decoration:underline;
}

.art-content-layout .art-content-wide,textarea#comment,#commentform textarea,div.art-layout-cell-size1 {
	width:100%;
}